using AutoMapper;
using Knots.DTO.Group;
using Knots.Models;

namespace Knots.Profiles;

public class GroupProfile : Profile
{
    public GroupProfile()
    {
        CreateMap<Group, GetGroupDto>();
        CreateMap<Group, GetGroupDetailsDto>();
        CreateMap<CreateGroupDto, Group>();
    }
}